Versions Packages Information History CVEs Related Badges Report

Versions for flatpak

182 package(s) known

Repository Package name Version Category Maintainer(s)
AlmaLinux 8
AppStream
flatpak 1.6.2 Potentially vulnerable Unspecified packager@almalinux.org
AlmaLinux 8
AppStream
flatpak 1.6.2 Potentially vulnerable Unspecified packager@almalinux.org
Alpine Linux 3.9
community
flatpak 1.0.8 Potentially vulnerable - aklitzing@gmail.com
Alpine Linux 3.9
community
flatpak-lang 1.0.8 Potentially vulnerable - aklitzing@gmail.com
Alpine Linux 3.9
community
flatpak-dev 1.0.8 Potentially vulnerable - aklitzing@gmail.com
Alpine Linux 3.9
community
flatpak-doc 1.0.8 Potentially vulnerable - aklitzing@gmail.com
Alpine Linux 3.10
community
flatpak-dev 1.4.1 Potentially vulnerable - aklitzing@gmail.com
Alpine Linux 3.10
community
flatpak 1.4.1 Potentially vulnerable - aklitzing@gmail.com
Alpine Linux 3.10
community
flatpak-lang 1.4.1 Potentially vulnerable - aklitzing@gmail.com
Alpine Linux 3.11
community
flatpak-dev 1.4.3 Potentially vulnerable - aklitzing@gmail.com
Alpine Linux 3.11
community
flatpak 1.4.3 Potentially vulnerable - aklitzing@gmail.com
Alpine Linux 3.11
community
flatpak-lang 1.4.3 Potentially vulnerable - aklitzing@gmail.com
Alpine Linux 3.12
community
flatpak-bash-completion 1.6.3 Potentially vulnerable - aklitzing@gmail.com
Alpine Linux 3.12
community
flatpak-dbg 1.6.3 Potentially vulnerable - aklitzing@gmail.com
Alpine Linux 3.12
community
flatpak 1.6.3 Potentially vulnerable - aklitzing@gmail.com
Alpine Linux 3.12
community
flatpak-zsh-completion 1.6.3 Potentially vulnerable - aklitzing@gmail.com
Alpine Linux 3.12
community
flatpak-dev 1.6.3 Potentially vulnerable - aklitzing@gmail.com
Alpine Linux 3.12
community
flatpak-lang 1.6.3 Potentially vulnerable - aklitzing@gmail.com
Alpine Linux 3.13
community
flatpak-zsh-completion 1.10.2 - aklitzing@gmail.com
Alpine Linux 3.13
community
flatpak-dbg 1.10.2 - aklitzing@gmail.com
Alpine Linux 3.13
community
flatpak 1.10.2 - aklitzing@gmail.com
Alpine Linux 3.13
community
flatpak-lang 1.10.2 - aklitzing@gmail.com
Alpine Linux 3.13
community
flatpak-dev 1.10.2 - aklitzing@gmail.com
Alpine Linux 3.13
community
flatpak-bash-completion 1.10.2 - aklitzing@gmail.com
Alpine Linux Edge
community
flatpak-dbg 1.10.2 - aklitzing@gmail.com
Alpine Linux Edge
community
flatpak-lang 1.10.2 - aklitzing@gmail.com
Alpine Linux Edge
community
flatpak-dev 1.10.2 - aklitzing@gmail.com
Alpine Linux Edge
community
flatpak 1.10.2 - aklitzing@gmail.com
Alpine Linux Edge
community
flatpak-zsh-completion 1.10.2 - aklitzing@gmail.com
Alpine Linux Edge
community
flatpak-bash-completion 1.10.2 - aklitzing@gmail.com
ALT Linux p9 flatpak 1.6.3 Potentially vulnerable Development/Tools lav@altlinux.ru
ALT Sisyphus flatpak 1.10.2 Development/Tools lav@altlinux.ru
Amazon Linux 2 flatpak 1.0.9 Potentially vulnerable Unspecified -
Amazon Linux 2 flatpak 1.0.9 Potentially vulnerable Unspecified -
Amazon Linux 2 flatpak 1.0.9 Potentially vulnerable Unspecified -
Amazon Linux 2 flatpak 1.0.2 Potentially vulnerable Unspecified -
Amazon Linux 2 flatpak 1.0.2 Potentially vulnerable Unspecified -
Amazon Linux 2 flatpak 0.8.8 Potentially vulnerable Development/Tools -
Amazon Linux 2 flatpak 0.8.8 Potentially vulnerable Development/Tools -
Amazon Linux 2 flatpak 0.8.8 Potentially vulnerable Development/Tools -
Amazon Linux 2 flatpak 0.8.7 Potentially vulnerable Development/Tools -
AOSC flatpak 1.8.4 Potentially vulnerable admin fallback-mnt-aosc@repology
Apertis v2020
v2020/development
flatpak 1.2.5 Potentially vulnerable main pkg-utopia-maintainers@lists.alioth.debian.org, mak@debian.org, smcv@debian.org
Apertis v2020
v2020-updates/development
flatpak 1.2.5 Potentially vulnerable main pkg-utopia-maintainers@lists.alioth.debian.org, mak@debian.org, smcv@debian.org
Apertis v2021 Development
v2021dev3/development
flatpak 1.2.5 Potentially vulnerable main pkg-utopia-maintainers@lists.alioth.debian.org, mak@debian.org, smcv@debian.org
Arch
extra
flatpak 1.10.2 - -
AUR flatpak-git 1.9.2 - fisch02@aur
Artix
world
flatpak 1.10.2 - -
Ataraxia Linux flatpak 1.10.2 admin nagakamira@gmail.com
CentOS 7
os
flatpak 1.0.9 Potentially vulnerable Unspecified -
CentOS 7
updates
flatpak 1.0.9 Potentially vulnerable Unspecified -
CentOS 8
AppStream
flatpak 1.6.2 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8
AppStream
flatpak 1.6.2 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8
AppStream
flatpak 1.6.2 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8
AppStream
flatpak 1.6.2 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8
AppStream
flatpak 1.6.2 Potentially vulnerable Unspecified bugs@centos.org
Chakra
desktop
flatpak 1.5.0 Potentially vulnerable - -
CRUX 3.5
contrib
flatpak 1.8.3 Potentially vulnerable - tbier@posteo.de
CRUX 3.6
contrib
flatpak 1.10.2 - tbier@posteo.de
Debian Oldstable
oldstable/main
flatpak 0.8.9 Potentially vulnerable misc pkg-utopia-maintainers@lists.alioth.debian.org, mak@debian.org, smcv@debian.org
Debian Stable
stable/main
flatpak 1.2.5 Potentially vulnerable misc pkg-utopia-maintainers@lists.alioth.debian.org, mak@debian.org, smcv@debian.org
Debian Stable Backports
main
flatpak 1.10.1 Potentially vulnerable misc pkg-utopia-maintainers@lists.alioth.debian.org, mak@debian.org, smcv@debian.org
Debian Testing
testing/main
flatpak 1.10.2 misc pkg-utopia-maintainers@lists.alioth.debian.org, mak@debian.org, smcv@debian.org
Debian Unstable
main
flatpak 1.10.2 misc pkg-utopia-maintainers@lists.alioth.debian.org, mak@debian.org, smcv@debian.org
Debian Experimental
main
flatpak 1.11git20210413 misc pkg-utopia-maintainers@lists.alioth.debian.org, mak@debian.org, smcv@debian.org
Deepin
main
flatpak 1.2.5 Potentially vulnerable admin pkg-utopia-maintainers@lists.alioth.debian.org, mak@debian.org, smcv@debian.org
Devuan 2.0 (ASCII)
ascii/main
flatpak 0.8.9 Potentially vulnerable misc pkg-utopia-maintainers@lists.alioth.debian.org, mak@debian.org, smcv@debian.org
Devuan 3.0 (Beowulf)
beowulf/main
flatpak 1.2.5 Potentially vulnerable misc pkg-utopia-maintainers@lists.alioth.debian.org, mak@debian.org, smcv@debian.org
Devuan 4.0 (Chimaera)
chimaera/main
flatpak 1.10.2 misc pkg-utopia-maintainers@lists.alioth.debian.org, mak@debian.org, smcv@debian.org
Devuan Unstable
unstable/main
flatpak 1.10.2 misc pkg-utopia-maintainers@lists.alioth.debian.org, mak@debian.org, smcv@debian.org
DistroWatch.com flatpak 1.10.2 - -
Exherbo
desktop
sys-apps/flatpak 1.10.2 sys-apps fallback-mnt-exherbo@repology
Fedora 26
updates
flatpak 0.10.4 Potentially vulnerable Unspecified -
Fedora 26
release
flatpak 0.9.5 Potentially vulnerable Development/Tools -
Fedora 27
updates
flatpak 1.0.6 Potentially vulnerable Unspecified -
Fedora 27
release
flatpak 0.9.99 Potentially vulnerable Unspecified -
Fedora 28
updates
flatpak 1.0.7 Potentially vulnerable Unspecified -
Fedora 28
release
flatpak 0.11.3 Potentially vulnerable Unspecified -
Fedora 29
updates
flatpak 1.2.5 Potentially vulnerable Unspecified -
Fedora 29
release
flatpak 1.0.3 Potentially vulnerable Unspecified -
Fedora 30
updates
flatpak 1.4.4 Potentially vulnerable Unspecified -
Fedora 30
release
flatpak 1.2.4 Potentially vulnerable Unspecified -
Fedora 31
updates
flatpak 1.4.4 Potentially vulnerable Unspecified -
Fedora 31
release
flatpak 1.4.3 Potentially vulnerable Unspecified -
Fedora 32
updates
flatpak 1.8.5 Potentially vulnerable Unspecified -
Fedora 32
release
flatpak 1.6.3 Potentially vulnerable Unspecified -
Fedora 33
updates
flatpak 1.10.2 Unspecified -
Fedora 33
release
flatpak 1.8.2 Potentially vulnerable Unspecified -
Fedora Rawhide flatpak 1.10.2 Unspecified -
Funtoo 1.4
core-kit
sys-apps/flatpak 1.8.2 Potentially vulnerable sys-apps fallback-mnt-funtoo@repology
Gentoo sys-apps/flatpak 1.10.2 sys-apps zmedico@gentoo.org
Gentoo sys-apps/flatpak 1.10.0 Potentially vulnerable sys-apps zmedico@gentoo.org
GNU Guix flatpak 1.10.2 - -
GoboLinux Flatpak 1.8.1 Potentially vulnerable - -
Kali Linux Rolling
main
flatpak 1.10.2 misc pkg-utopia-maintainers@lists.alioth.debian.org, mak@debian.org, smcv@debian.org
KaOS
apps
flatpak 1.10.2 - demm@kaosx.us
LiGurOS stable sys-apps/flatpak 1.10.2 sys-apps zmedico@gentoo.org
LiGurOS stable sys-apps/flatpak 1.10.0 Potentially vulnerable sys-apps zmedico@gentoo.org
LiGurOS develop sys-apps/flatpak 1.10.2 sys-apps zmedico@gentoo.org
LiGurOS develop sys-apps/flatpak 1.10.0 Potentially vulnerable sys-apps zmedico@gentoo.org
Linux Mint 18.3
import
flatpak 1.0.3 Potentially vulnerable admin pkg-utopia-maintainers@lists.alioth.debian.org, mak@debian.org, smcv@debian.org
Mageia 6
core/updates
flatpak 0.10.3 Potentially vulnerable System/Packaging -
Mageia 6
core/release
flatpak 0.9.6 Potentially vulnerable System/Packaging -
Mageia 7
core/updates
flatpak 1.10.2 System/Packaging -
Mageia 7
core/release
flatpak 1.4.1 Potentially vulnerable System/Packaging -
Mageia 8
core/updates
flatpak 1.10.2 System/Packaging -
Mageia 8
core/release
flatpak 1.10.1 Potentially vulnerable System/Packaging -
Mageia Cauldron
core/release
flatpak 1.10.2 System/Packaging -
Manjaro Stable
extra
flatpak 1.10.2 - -
Manjaro Testing
extra
flatpak 1.10.2 - -
Manjaro Unstable
extra
flatpak 1.10.2 - -
MX Linux MX-15
main
flatpak 0.8.9 Potentially vulnerable admin stevep@mxlinux.org, mak@debian.org, smcv@debian.org
MX Linux MX-17
main
flatpak 1.0.1 Potentially vulnerable admin stevep@mxlinux.org, mak@debian.org, smcv@debian.org
nixpkgs stable flatpak 1.8.1 Potentially vulnerable - jtojnar@gmail.com
nixpkgs unstable flatpak 1.10.2 - jtojnar@gmail.com
openEuler 20.03
source
flatpak 1.0.3 Potentially vulnerable Unspecified -
openmamba
devel
flatpak 1.10.2 System/Management silvan.calarco@mambasoft.it
OpenMandriva 4.0
main/release
flatpak 1.2.4 Potentially vulnerable System/Base bero@lindev.ch
OpenMandriva Cooker
main/release
flatpak 1.10.2 System/Base angrypenguinpoland@gmail.com
openSUSE Leap 42.3
updates/oss
flatpak 0.8.9 Potentially vulnerable System/Packages -
openSUSE Leap 42.3
main/oss
flatpak 0.8.6 Potentially vulnerable System/Packages -
openSUSE Leap 15.0
main/oss
flatpak 0.10.4 Potentially vulnerable System/Packages -
openSUSE Leap 15.0
updates/oss
flatpak 0.10.4 Potentially vulnerable System/Packages -
openSUSE Leap 15.1
main/oss
flatpak 1.2.3 Potentially vulnerable System/Packages -
openSUSE Leap 15.2
updates/oss
flatpak 1.10.2 System/Packages -
openSUSE Leap 15.2
main/oss
flatpak 1.6.3 Potentially vulnerable System/Packages -
openSUSE Leap 15.2
updates/oss
flatpak 1.6.3 Potentially vulnerable System/Packages -
openSUSE Leap 15.3
main/oss
flatpak 1.10.2 System/Packages -
openSUSE Tumbleweed
src-oss
flatpak 1.10.2 System/Packages -
Parabola
extra
flatpak 1.10.2 - -
Pardus 17
main
flatpak 1.2.3 Potentially vulnerable - pkg-utopia-maintainers@lists.alioth.debian.org, mak@debian.org, smcv@debian.org
Pardus 17
updates/main
flatpak 0.8.9 Potentially vulnerable misc pkg-utopia-maintainers@lists.alioth.debian.org, mak@debian.org, smcv@debian.org
Pardus 17
updates/main
flatpak 0.8.5 Potentially vulnerable misc pkg-utopia-maintainers@lists.alioth.debian.org, mak@debian.org, smcv@debian.org
Pardus 19
main
flatpak 1.2.5 Potentially vulnerable misc pkg-utopia-maintainers@lists.alioth.debian.org, mak@debian.org, smcv@debian.org
Pardus 19
main
flatpak 1.2.5 Potentially vulnerable misc pkg-utopia-maintainers@lists.alioth.debian.org, mak@debian.org, smcv@debian.org
Pardus 19
main
flatpak 1.2.5 Potentially vulnerable misc pkg-utopia-maintainers@lists.alioth.debian.org, mak@debian.org, smcv@debian.org
Pardus 19
updates/main
flatpak 1.2.5 Potentially vulnerable misc pkg-utopia-maintainers@lists.alioth.debian.org, mak@debian.org, smcv@debian.org
Pardus 19
updates/main
flatpak 1.2.5 Potentially vulnerable misc pkg-utopia-maintainers@lists.alioth.debian.org, mak@debian.org, smcv@debian.org
Pardus 19
updates/main
flatpak 1.2.5 Potentially vulnerable misc pkg-utopia-maintainers@lists.alioth.debian.org, mak@debian.org, smcv@debian.org
Pardus 19
main
flatpak 1.2.4 Potentially vulnerable misc pkg-utopia-maintainers@lists.alioth.debian.org, mak@debian.org, smcv@debian.org
Pardus 19
main
flatpak 1.2.3 Potentially vulnerable misc pkg-utopia-maintainers@lists.alioth.debian.org, mak@debian.org, smcv@debian.org
Parrot
main
flatpak 1.10.2 misc pkg-utopia-maintainers@lists.alioth.debian.org, mak@debian.org, smcv@debian.org
PCLinuxOS flatpak 1.8.5 Potentially vulnerable System/Packaging -
Pisi Linux
main
flatpak 1.6.3 Potentially vulnerable - ertugrulerata@gmail.com
PLD Linux flatpak 1.10.2 - -
PureOS Amber flatpak 1.2.5 Potentially vulnerable misc pkg-utopia-maintainers@lists.alioth.debian.org, mak@debian.org, smcv@debian.org
PureOS landing flatpak 1.10.2 misc pkg-utopia-maintainers@lists.alioth.debian.org, mak@debian.org, smcv@debian.org
Raspbian Oldstable
main
flatpak 0.8.9 Potentially vulnerable misc pkg-utopia-maintainers@lists.alioth.debian.org, mak@debian.org, smcv@debian.org
Raspbian Stable
main
flatpak 1.2.5 Potentially vulnerable misc pkg-utopia-maintainers@lists.alioth.debian.org, mak@debian.org, smcv@debian.org
Raspbian Testing
main
flatpak 1.10.1 Potentially vulnerable misc pkg-utopia-maintainers@lists.alioth.debian.org, mak@debian.org, smcv@debian.org
Rosa 2016.1
main/updates
flatpak 0.9.7 Potentially vulnerable - -
Rosa 2019.1
main/release
flatpak 1.9.3 Potentially vulnerable System/Configuration/Packaging m.novosyolov@rosalinux.ru
Rosa Server 7.5
base/release
flatpak 0.8.8 Potentially vulnerable Development/Tools alex2048@mail.ru
Scientific Linux 7.x flatpak 1.0.9 Potentially vulnerable Unspecified -
Scientific Linux 7.x flatpak 1.0.9 Potentially vulnerable Unspecified -
Scientific Linux 7.x flatpak 1.0.9 Potentially vulnerable Unspecified -
Scientific Linux 7.x flatpak 1.0.9 Potentially vulnerable Unspecified -
Scientific Linux 7.x flatpak 1.0.2 Potentially vulnerable Unspecified -
Scientific Linux 7.x flatpak 1.0.2 Potentially vulnerable Unspecified -
Scientific Linux 7.x flatpak 1.0.2 Potentially vulnerable Unspecified -
Scientific Linux 7.x flatpak 1.0.2 Potentially vulnerable Unspecified -
Scientific Linux 7.x flatpak 0.8.8 Potentially vulnerable Development/Tools -
Scientific Linux 7.x flatpak 0.8.8 Potentially vulnerable Development/Tools -
Scientific Linux 7.x flatpak 0.8.7 Potentially vulnerable Development/Tools -
Scientific Linux 7.x flatpak 0.8.7 Potentially vulnerable Development/Tools -
SlackBuilds desktop/flatpak 1.6.2 Potentially vulnerable desktop vbatts@hashbangbash.com
Solus flatpak 1.10.2 desktop.util josephriches@gmail.com
Solus flatpak-dbginfo 1.10.2 debug josephriches@gmail.com
Solus flatpak-devel 1.10.2 programming.devel josephriches@gmail.com
Solus flatpak-docs 1.10.2 programming.docs josephriches@gmail.com
Trisquel 9.0
etiona-updates/main
flatpak 1.0.9 Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com, mak@debian.org, smcv@debian.org
Trisquel 9.0
etiona/main
flatpak 0.11.3 Potentially vulnerable universe/misc pkg-utopia-maintainers@lists.alioth.debian.org, mak@debian.org, smcv@debian.org
Ubuntu 18.04
bionic-updates/universe
flatpak 1.0.9 Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com, mak@debian.org, smcv@debian.org
Ubuntu 18.04
bionic/universe
flatpak 0.11.3 Potentially vulnerable universe/misc pkg-utopia-maintainers@lists.alioth.debian.org, mak@debian.org, smcv@debian.org
Ubuntu 20.04
focal-updates/universe
flatpak 1.6.5 Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com, mak@debian.org, smcv@debian.org
Ubuntu 20.04
focal/universe
flatpak 1.6.3 Potentially vulnerable universe/misc pkg-utopia-maintainers@lists.alioth.debian.org, mak@debian.org, smcv@debian.org
Ubuntu 20.10
groovy/universe
flatpak 1.8.2 Potentially vulnerable universe/misc pkg-utopia-maintainers@lists.alioth.debian.org, mak@debian.org, smcv@debian.org
Ubuntu 20.10
groovy-updates/universe
flatpak 1.8.2 Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com, mak@debian.org, smcv@debian.org
Ubuntu 21.04
hirsute/universe
flatpak 1.10.2 universe/misc pkg-utopia-maintainers@lists.alioth.debian.org, mak@debian.org, smcv@debian.org
Void Linux x86_64
x86_64
flatpak 1.10.2 - duncaen@voidlinux.org
Void Linux x86_64
x86_64
flatpak-devel 1.10.2 - duncaen@voidlinux.org
Wikidata Flatpak 1.10.2 - -